.footer-dev {
	text-align: center; 
	padding:20px;
}

h1 {
	color: #4ac4fa;
}

h1.heading {
	/*color: #256fbd;*/
	color: #4ac4fa;
}

.extra-heading h1.extra-title {
    color: #4ac4fa;
}

.nav_item:not(.inner_offset) > button {
    width: auto;
}

@media screen and (max-width:767px){
    
    h1 {
		font-size: 26px;
	}

 #header-block-nav {
     display: flex;
    flex-wrap:no-wrap;
    flex-flow: row wrap;
  }
  
   #nav1   {order: 2; flex: 1 100%;}
   #nav2  {order: 3; flex: 1 100%;}
   #nav3 {order: 4; flex: 1 100%;}
   #nav4 {order: 5; flex: 1 100%;}
   #nav5  {order: 1;flex: 1 100%;}
	.call_us b {
	    font-size: 24px;
	    color: #0186c8;
	}

	#header.type_6 .call_us:only-child {
	    margin-top: 0px;
	    margin-bottom: 20px;
	    border-top: 1px solid #fff;
	    border-bottom: 1px solid #fff;
	    padding: 0px 10	px;
	}
	.nav_item .responsive-nav-button {
	    width: 100% !important;
	    background-color: #fff;
	}
	.call-us-text {
		padding:20px 0px;
	}
	.call_us > * { 
		display: block;
		}
	.pos-static {
		position: static;
	}
	#nav1 {
		position: static;
	}
	.dropdown-list.visible .secondary_navigation.dropdown {
		position: absolute;
		top: 75px;
		z-index:999;
	}
   .nav_item:not(.inner_offset) > button {
    width: 100%;
   }
	
  
}
.call-us-text a { color: #0089CD;}

select {
    width: 100%;
    cursor: pointer;
    border: 1px solid #eaeaea;
    padding: 7px 30px 7px 8px;
    background-image: url('images/select-arrow.png');
    background-position: center right;
    background-repeat: no-repeat;
    background-color: #fff;
    color:    #424242;
}

.qty > input[type="number"] {
    width: 46px;
    border-left: none;
    border-right: none;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 0;
    color: 
    #424242;
}
.sticky_inner, .full_width_nav {

    display: table;
    width: 100%;
    position: relative;
    z-index: 102;
    background-color:#018bc8;

}

.main_navigation > ul > li > a {
    background-color: #018BC8;
    color: #fff;
}
#main_navigation_wrap .col-xs-12 {
    padding: 0;
}

.nav_item:not(.inner_offset) > button {
    padding: 15px;
    color:#fff;
}
#menu-main-menu li a { border: 0; }

#open_shopping_cart .title, #open_shopping_cart .total_price  {
    color: #fff;
}

#main_navigation_wrap {
    background-color: #018BC8;
}

.bottom_part {
    background-color: #000;
    padding: 0;
}
.logo img {
    padding-top: 20px;
}

#header.type_6 .call_us:only-child {
    margin-top: 20px;
}
#menu-main-menu li { border-right: 1px solid #fff; }

#main_navigation_wrap::after, #main_navigation_wrap::before {
	border: 0;
}
.nav_item:not(.inner_offset) > [class*="button"] {
	border-top: none !important;
	border-bottom: none !important;
}

.sticky_inner.type_2 .nav_item {
    height: 56px;
}

#mega_main_menu > .menu_holder {
    position: relative;
    min-height: 56px;
}

#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link {
	min-height: 56px;
}

.sticky_inner, .full_width_nav {
    display: table;
    width: 100%;
    position: relative;
    z-index: 102;
    background-color: 
    #17487394;
}

#yith-ajaxsearchform .search_category {
	display: none;
  }

@media screen and (min-width:768px){
	#header.type_1 .main_header_row > * {
    display: table-cell;
    float: none;
    vertical-align: middle;
  }
}

input[type="text"], input[type="email"], input[type="password"], input[type="search"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="url"], input[type="tel"], select, textarea { 
 color: #000;	
}

#menu-item-975 a .link_text{ color: #fff !important;  text-transform: uppercase !important;}
#menu-item-975 a:hover .link_text{ color: #fff !important;  text-decoration:underline; }
#menu-item-975 a.item_link { 
	background: none !important;
	background-color: #971111 !important;
}
.add_to_wishlist .feedback {
    display: none;
}

#menu-item-975 a.item_link {
    background: none !important;
        background-color: rgba(0, 0, 0, 0);
    background-color: #ea7b06 !important;
}
.categories-list a {
	display:block; 
	text-align: center;
}

.product_item .product_info {
		line-height:21px !important;
	}

.product_item .description {
    line-height: 18px;
    min-height: 80px;
}

.add_to_cart_button, .product_type_simple {
    background-color: #fa944a !important;
}
@media screen and (max-width: 767px) and (orientation: portrait){
    
    .md_flexbox .view-grid.shop-columns-2 .products .product_item, .md_flexbox .view-grid.shop-columns-3 .products .product_item, .md_flexbox .view-grid.shop-columns-4 .products .product_item, .md_flexbox .view-grid.shop-columns-5 .products .product_item, .md_flexbox .view-grid.shop-columns-6.with_main_product .products .product_item, .md_flexbox .view-grid.shop-columns-6 .products .product_item {
       -webkit-flex-basis: 100%;
        flex-basis: 100%;
        max-width: 100%;
     }
}
@media screen and (max-width: 767px){
    .md_flexbox .view-grid.shop-columns-4 .products .product_item {
        -webkit-flex-basis: 100%;
        flex-basis: 100% !important;
        max-width: 100% !important;
    }
    .product_item .product-title {
      font-size: 16px;
    }
    .product-title h4 { font-size: 18px; } 
}
@media screen and (max-width:767px) and (orientation: landscape) {
	.categories-list .col-md-3 {
		width: 50%;
		float:left;
	}
	
}

